@media only screen and (max-width:1023px) {
	body {background:#FFF none; font-size:4vw; width:25em;}
	iframe[name='google_conversion_frame'] {display:none;}
	input[type='text'], input[type='password'] {font-size:1em; line-height:1.2em;}
	
	.desktopOnly {display:none !important;}
	.mobileOnly {display:block;}
	.centerPage {padding:0px 0.69em; width:auto;}
	
	#v2panel { display:inline-block; margin:1.38em; padding:0.345em 0; border:1px solid #E0E0E0; border-radius:0.68em; -moz-border-radius:0.68em; -webkit-border-radius:0.68em; font-size:0.8em;
		background: #FAFAF8; background: -moz-linear-gradient(top, #FAFAF8 0%, #ECEBF0 100%); background: -webkit-linear-gradient(top, #FAFAF8 0%,#ECEBF0 100%); background: linear-gradient(to bottom, #FAFAF8 0%,#ECEBF0 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAF8', endColorstr='#ECEBF0',GradientType=0 );
	}
	
	#toggleMobileView { display:inline-block; margin:1.38em; padding:0.345em 0; border:1px solid #E0E0E0; border-radius:0.68em; -moz-border-radius:0.68em; -webkit-border-radius:0.68em; font-size:0.8em;
		background: #FAFAF8; background: -moz-linear-gradient(top, #FAFAF8 0%, #ECEBF0 100%); background: -webkit-linear-gradient(top, #FAFAF8 0%,#ECEBF0 100%); background: linear-gradient(to bottom, #FAFAF8 0%,#ECEBF0 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAF8', endColorstr='#ECEBF0',GradientType=0 );
	}
	
	#header {font-size:14.4px; background:#4F4F4F url('../img/tpl-2014/mobile-header-bg.png') bottom left repeat-x;}
	
	#ucp {display:none;}
	
	#ucp-mobile {display:block; background-color:#474747; position:fixed; left:0; right:0; z-index:1001; color:#FFF;}
	#ucp-mobile #ucp-loginForm p:first-child {margin-top:0;}
	#ucp-mobile #ucpMenuBtn {margin:0 0.69em 0 0; padding:0.8em 0.8em 0.5em; float:left;}
	#ucp-mobile #ucpMenuBtn img {width:2.4em;}
	#ucp-mobile #ucpLogoBtn {padding:1.07em 0 0 0; float:left;}
	#ucp-mobile #ucpLogoBtn img {width:5.2em;}
	#ucp-mobile #ucpCartBtn {padding:0.8em 0.8em 0 0.8em; float:right;}
	#ucp-mobile #ucpCartBtn img {width:3.2em;}
	#ucp-mobile #ucpLanguageBtn {margin:0; padding:0 0.345em 0 0.69em; float:right; display:inline-block; text-decoration:none; line-height:3.6em;}
	#ucp-mobile .ucpMenuBtn.on {background-color:#4F4F4F;}
	#ucp-mobile .ucpMenuContainer {display:none; background-color:#4F4F4F; position:absolute; z-index:1000;}
	#ucp-mobile #ucpLanguageBtn .ucp-dropdown {width:1.11em; height:0.85em; display:inline-block; background-image:url('../img/tpl-2014/ucp-dropdown-mobile.png'); background-position:0 0; background-repeat:no-repeat; background-size:100%;}
	#ucp-mobile #ucpLanguageBtn.on .ucp-dropdown {background-position:0 -0.85em;}
	#ucp-mobile #ucpLanguageMenu a {padding:0.69em; display:block; color:#FFF; text-decoration:none;}
	#ucp-mobile #ucpLanguageMenu a.on {background:transparent url("../img/tpl-2014/dropdown-selected-bg.png") repeat scroll 0 0; border-radius: 0.345em;}
	#ucp-mobile #ucpLanguageMenu a img {margin:0 0.69em 0 0; vertical-align:middle; width:3.5em;}
	#ucp-mobile #activeFlag {height:1.73em;}
	#ucp-mobile .tooltip {display:none; position:absolute; color:#FFF; z-index:1000; background-color:#464646; border-radius:0.69em; -moz-border-radius:0.69em; -webkit-border-radius:0.69em; -webkit-box-shadow:0px 0.091em 0.182em #666; -moz-box-shadow:0px 0.091 0.182em #666; box-shadow:0px 0.091em 0.182em #666;}
	#ucp-mobile .tooltip.on {display:block;}
	#ucp-mobile #ucpLogged_on {display:none;}
	
	#ucpMenu .ucpMenuLink {padding:0 0.5em; display:block; border-top:0.1em solid rgba(255,255,255, 0.3); border-bottom:0.1em solid rgba(0,0,0, 0.3); font-size:1.1em; line-height:3.5em; font-weight:normal; color:#FFF; text-decoration:none;}
	#ucpMenu .ucpMenuLink:first-child {border-top:none;}
	#ucpMenu .ucpMenuLink:last-child {border-bottom:none;}
	#ucpMenu .ucpMenuLink .iconShoppingCart {height:1.5em; vertical-align:middle;}
	#ucpMenu .ucpMenuLink .iconUser {height:1.5em; vertical-align:middle; margin:0 0.55em;}
	#ucpMenu .ucpMenuLink .iconOrderState {height:1.5em; vertical-align:middle; margin:0 0.35em;}
	#ucpMenu .ucpMenuLink .iconShippingTime {height:1.5em; vertical-align:middle; margin:0 0.35em;}
	
	#menuContainer {position:relative; overflow:hidden;}
	#menuGradientLeft {bottom: 0; box-shadow: 60px 0 40px -25px #474747 inset; display: block; height: 100%; left: 0; pointer-events: none; position: absolute; text-align: left; width: 5rem; z-index:10;}
	#menuGradientRight {bottom: 0; box-shadow: -60px 0 40px -25px #474747 inset; display: block; height: 100%; pointer-events: none; position: absolute; right: 0; text-align: right; width: 5rem;}
	#menuGradientLeft.off, #menuGradientRight.off {display:none;}

	#menu {padding:3.6em 0 0 0; overflow-x:auto; position:relative; white-space:nowrap; -webkit-overflow-scrolling:touch; -ms-overflow-style:ms-autohiding-scrollbar;}
	#menu ul {padding:0; font-size:1em;}
	#menu ul li {font-size:0.97em;}
	#menu ul li .menuImg {display:none;}
	#menu ul li > a {display:inline-block; padding:0.85em 1.07em; color:#FFF;}
	#menu ul li.active > a {background-color:#FFF; color:#484848; -webkit-border-top-left-radius: 0.345em; -webkit-border-top-right-radius: 0.345em; -moz-border-radius-topleft: 0.345em; -moz-border-radius-topright: 0.345em; border-top-left-radius: 0.345em; border-top-right-radius: 0.345em;}
	#menu ul ul {display:none;}
	#submenuTip, #submenu {display:none;}
	
	#fullMenu {padding:1.38em; background-color:#FFF; position:relative; z-index:1; -webkit-box-shadow:0 0.2em 0.1em rgba(0, 0, 0, 0.2); -moz-box-shadow:0 0.2em 0.1em rgba(0, 0, 0, 0.2); box-shadow:0 0.2em 0.1em rgba(0, 0, 0, 0.2);}
	#fullMenu #fullMenuBtn {padding:0.79em; width:100%; box-sizing:border-box; position:relative; color:#FFF; display:inline-block; text-align:left; text-decoration:none; -webkit-box-shadow:0px 0.091em 0.182em rgba(0,0,0,0.5); -moz-box-shadow:0px 0.091 0.182em rgba(0,0,0,0.5); box-shadow:0px 0.091em 0.182em rgba(0,0,0,0.5); border-radius:0.345em; -moz-border-radius:0.345em; -webkit-border-radius:0.345em;}
	#fullMenu #fullMenuBtn .dropdown {width:1.11em; height:0.85em; display:inline-block; background-image:url('../img/tpl-2014/ucp-dropdown-mobile.png'); background-position:0 0; background-repeat:no-repeat; background-size:100%; position:absolute; top:1em; right:1em;}
	#fullMenuOverlay {display:none; position:fixed; left:0; top:0; right:0; bottom:0; z-index:10000; background-color:#FFF; overflow:auto; text-align:left;}
	#fullMenuOverlay ul {margin:0; padding:0; list-style-type:none;}
	#fullMenuOverlay ul ul {margin:0 0 0 1em; padding:0 0 0 1em;}
	#fullMenuOverlay ul ul ul {border-left:0.2em dotted #000;}
	#fullMenuOverlay ul li {margin:1em 0;}
	#fullMenuOverlay ul li a {font-size:2em; color:#000;}
	#fullMenuOverlay ul li li a {font-size:1em;}
	#fullMenuOverlay #fullMenuControls {padding-left:1em; display:block; background-color:#474747; position:fixed; left:0; right:0; z-index:1001; color:#FFF;}
	#fullMenuOverlay #fullMenuControls #fullMenuCloseBtn {position:absolute; top:0.8em; right:1em; width:2.8em; height:2.8em; background-image:url('../img/tpl-2014/icon-delete.png'); background-size:100%;}
	#fullMenuOverlay #fullMenuHtml {padding-top:4.5em;}

	
	#carousel {background-color:#EFEFEF;}
	#carousel .carouselItem {background-color:transparent;}
	#carousel .carouselItem h2 {color:#598CD8; font-size:1.38em; margin:0 0 0.252em;}
	#carousel .carouselItem img {width:100%; box-sizing:border-box;}
	#carousel .carouselItem-content {padding:2.083em 0.69em 0.69em 0.69em; position:static; top:auto; left:auto;}
	#carousel .carouselItem-content p:last-child {margin:1em 0;}
	#carouselControls {height:auto; bottom:auto; top:12.1em; left:0; right:0; text-align:center;}
	#carouselControls .carousel-dot {background-color:#DFDFDF; margin:0 0.182em; padding:0.27em; font-size:0.77em; line-height:1.265em; min-width:1.265em; border-radius:1.265em; -moz-border-radius:1.265em; -webkit-border-radius:1.265em;}
	#carouselControls .carousel-dot.on {background-color:#598CD8;}
	#carouselControls .carousel-dot:first-child {margin-left:0;}
	#carouselControls .carousel-dot:last-child {margin-right:0;}
	#carouselControlsBg {padding:0.278em; background-color:#FFFFFF; display:inline-block; -webkit-border-radius:1.07em; -moz-border-radius:1.07em; border-radius:1.07em;}
	#carouselControlsLine {background-color:#fff; border-radius:0.5em; height:0.3em; left:1em; position:absolute; right:1em; top:12.9em;}
	
 	#collage .collageItem,
 	#collage > img {display:none;}
 	#collage .lister-links {position:static;}
 	#collage .lister-links .lister-link-item {background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #eaeaea 0%, #f8f8f8 20%, #e9e9e9 80%, #eaebed 100%) repeat scroll 0 0; border-radius:0.7em; box-shadow:0 0.3em 1em rgba(0,0,0,0.5); display:block; width:auto; margin:0 0 1.4em; padding:0; text-align:left; text-decoration:none; z-index:300;}
 	#collage .lister-links .lister-link-item .lister-title {font-size:0.87em; line-height:1.13em; margin-left:1.13em; padding:0.94em 0;}
	#collage .lister-links .lister-link-item .lister-pricetag {font-size:1.34em; height:auto; line-height:2.5em;}
 	
 	#map_collage, #mapIMG_collage {display:none;}
 	
	#stripes .stripeItem {margin:0.8em 0; position:relative; background: transparent url('../img/tpl-2014/stripe-bg.gif') left top repeat-y; background-size:100%;}
	#stripes .stripeItem img {width:100%; box-sizing: border-box; float:none;}
	#stripes .stripeItem.odd, #stripes .stripeItem.even {text-align:left;}
	#stripes .stripeItem .stripeText {padding:1em 0.69em; font-size:1em; color:#646464;}
	#stripes .stripeItem .stripeText h2 {font-size:1.6em;}
	#stripes .stripeItem .stripeText h3 {font-size:1.6em;}
	#stripes .stripeItem.odd .priceTag {position:static; left:auto; bottom:auto;  text-align:center;}
	#stripes .stripeItem.even .priceTag {position:static; right:auto; bottom:auto; text-align:center;}
	#stripes .stripeItem .stripeBtn {padding:0.42em 0.9em; font-size:1.2em; min-width:6em; -webkit-box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5); -moz-box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5); box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5);}
	#stripes .stripeItem .stripePriceBlock {font-size:1.2em; line-height:1em;}
	#stripes .stripeItem.odd .stripePriceBlock {margin-left:1em;}
	#stripes .stripeItem.even .stripePriceBlock {margin-right:1em;}
	#stripes .stripeItem .stripePriceBlock .piecesBlock {font-size:0.8em;}
	
	#grid {padding-top:0.69em; margin-top:0; font-size:1em; margin-bottom:0; -webkit-box-shadow:0 0 0.69em rgba(0,0,0,0.5); -moz-box-shadow:0 0 0.69em rgba(0,0,0,0.5); box-shadow:0 0 0.69em rgba(0,0,0,0.5);}
	#grid .gridItem {margin:0; width:7.6em; height:8.5em; line-height:7.5em; background-position:top center; background-size:100%;}
	#grid .gridItem .grid-content {font-size:1.525em;}
	#grid .gridItem .grid-content .grid-pricetag .labelBottom {font-size:0.637em; line-height:1.165em;}
	#grid .gridItem.x7 .grid-content .grid-pricetag .labelBottom {font-size:0.637em; line-height:1.14em;}
	#grid .gridItem.wide .grid-content .grid-pricetag .labelBottom {font-size:0.748em;}
	#grid .gridItem.hd .grid-content, #grid .gridItem.sd .grid-content {margin-top: 0.683em;}
	#grid .textItem {font-size:0.972em;}
	#grid .textItem.fullwidth img{width:100%; height:auto; box-sizing:border-box;}
	#grid .textItem h2 {text-align:left; margin:0.5em 0; font-size:1.78em; color:#000;}
	#grid .gridItem.wide {width:11.6em; height:5.55em; line-height:5em;}
	#grid .gridItem.wide .grid-content {font-size:0.99em;}
	#grid .gridItem.x7 {width:7.6em; height:8.5em; line-height:8em;}
	#grid .gridItem.x7 .grid-content {font-size:1.525em;}
	
    #stripes-organic .stripeItem {margin:0.8em 0; position:relative; background: transparent url('../img/tpl-2014/stripe-bg.gif') left top repeat-y; background-size:100%;}
	#stripes-organic .stripeItem img {width:100%; box-sizing: border-box; float:none;}
	#stripes-organic .stripeItem.odd, #stripes .stripeItem.even {text-align:left;}
	#stripes-organic .stripeItem .stripeText {padding:1em 0.69em; font-size:1em; color:#646464;}
	#stripes-organic .stripeItem .stripeText h2 {font-size:1.6em;}
	#stripes-organic .stripeItem .stripeText h3 {font-size:1.6em;}
	#stripes-organic .stripeItem.odd .priceTag {position:static; left:auto; bottom:auto;  text-align:center;}
	#stripes-organic .stripeItem.even .priceTag {position:static; right:auto; bottom:auto; text-align:center;}
	#stripes-organic .stripeItem .stripeBtn {padding:0.42em 0.9em; font-size:1.2em; min-width:6em; -webkit-box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5); -moz-box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5); box-shadow:0.2em 0.2em 0.4em rgba(0,0,0,0.5);}
	#stripes-organic .stripeItem .stripePriceBlock {font-size:1.2em; line-height:1em;}
	#stripes-organic .stripeItem.odd .stripePriceBlock {margin-left:1em;}
	#stripes-organic .stripeItem.even .stripePriceBlock {margin-right:1em;}
	#stripes-organic .stripeItem .stripePriceBlock .piecesBlock {font-size:0.8em;}
    #stripes-organic {padding-top:0.69em; margin-top:0; font-size:1em; margin-bottom:0; -webkit-box-shadow:0 0 0.69em rgba(0,0,0,0.5); -moz-box-shadow:0 0 0.69em rgba(0,0,0,0.5); box-shadow:0 0 0.69em rgba(0,0,0,0.5);}
	#stripes-organic .gridItem {margin:0; width:7.6em; height:8.5em; line-height:7.5em; background-position:top center; background-size:100%;}
	#stripes-organic .gridItem .grid-content {font-size:1.525em;}
	#stripes-organic .gridItem .grid-content .grid-pricetag .labelBottom {font-size:0.637em; line-height:1.165em;}
	#stripes-organic .gridItem.wide .grid-content .grid-pricetag .labelBottom {font-size:0.748em;}
	#stripes-organic .textItem {font-size:0.972em;}
	#stripes-organic .textItem.fullwidth img{width:100%; box-sizing:border-box;}
	#stripes-organic .textItem h2 {text-align:left; margin:0.5em 0; font-size:1.78em; color:#000;}
	#stripes-organic .gridItem.wide {width:11.6em; height:5.55em; line-height:5em;}
	#stripes-organic .gridItem.wide .grid-content {font-size:0.99em;}
	
	#grid-img  img {width:100%; box-sizing:border-box;}
	
	#infoBar .fbLike {padding:1.38em 0 0; margin:0; text-align:center; float:none;}
	#infoBar h2 {text-align:left; margin:0.5em 0; font-size:1.78em; color:#000;}
	
	#footer {padding:1.38em; position:relative; background-color:#474947; text-align:left; -webkit-box-shadow:0 0 0.69em rgba(0,0,0,0.5); -moz-box-shadow:0 0 0.69em rgba(0,0,0,0.5); box-shadow:0 0 0.69em rgba(0,0,0,0.5);}
	#footer ul {margin:0; display:block;}
	#footer ul li {display:block; font-size:0.97em; line-height:2em;}
	#footer ul li a {color:#FFF; text-decoration:none; font-size:0.97em; font-weight:bold;}
	#footer ul li .divider {display:none;}
	#footer ul li.toggleDesktopVersion {display:block;}
	
	.content20 {padding:1.38em;}
}

@media only screen and (max-width:1023px) and (orientation:landscape) {
	body {font-size:2vw; width:50em;}
	
	#carouselControls {top:24.2em}
}
